/*Обнуление*/
*{
	padding: 0;
	margin: 0;
	border: 0;
	
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/
body{
	font-size: 14pt;
	font-family: Arial;
	
}


.wrapper{	
	display: flex;	
	flex-direction: column;
	min-height: 100%;
	justify-content: center;
	background-image: url(images/screensaver.jpg);
	background-size: cover;
}

.container{		
	display: flex;
	max-width: 1170px;
	margin: 0 auto;
	min-height: 560px;
}

/********************************************************/


h1, h3{
	position: absolute;
	left: 300px;
	top: 20px;
	font-size: 18pt;
	font-weight: 700;
	text-align: left;
	padding: 0 20px;
}



h3{
	left: 30px;
	font-size: 14pt;
	font-weight: 400;
	cursor: pointer;
	color: RoyalBlue;
}

h3 span{
	font-weight: 700;
	font-size: 18pt;
}



.registration_container{
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 0 1 62%;	
	background-color: rgb(31,78,121, 0.75);
	padding: 15px;
	
	position: relative;
}

.registration_content{
	display: flex;
	flex-direction: column;
}

h2{
	font-weight: 700;
	font-size: 16pt;
	color: white;
	margin: 20px;
}

.form_group{
	width: 80%;
	align-self: center;
	padding-bottom: 30px;
}

.frm{
	border: 2px solid #5B9BD5;
	width: 100%;
	margin: 2px 0;
	border-radius: 7px;
	padding: 13px;
}

input{
	font-size: 14pt;
}

input::placeholder{
	/*color: gray;*/
	font-size: 14pt;
}

.chk{
	padding-top: 15px;
}

.polit{
  display: flex;
  align-items: flex-start;
}

.polit_link{
    font-size: 12pt !important;
    display: block;
    margin-left: 10px;
}

.polit_check{
    display: block;
    width: 14px;
    height: 14px;
}

.instruction_link{
    color: white;
    font-size: 14pt;
    font-weight: 700;
}

.instruction_link:hover{
   text-decoration: underline;
}

label{
	cursor: pointer;
}

.btn-block{
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

/********************************************************/

.btn{
	user-select: none;
	font-size: 14pt;
	border-radius: 10px;
	padding: 10px 5px;
	text-align: center;
	white-space: normal;
	cursor: pointer;
}

.green{
	background-color: #619801;
	color: white;
	width: 35%;
}

.orange{
	background-color: #FFCD6C;
	width: 63% ;
	visibility: hidden;
	
}

.orange:hover{
	background-color: #d9ae5c;	
}

.orange:active{
	background-color: #bf9a51;
}

.green:hover{
	background-color: #528101;
}

.green:active{
	background-color: #497201;
}
/********************************************************/

.support_container{
	display: flex;
	flex: 0 1 38%;	
	background-color: rgb(84,130,53, 0.25);
	justify-content: center;
	align-items: center;
	padding: 15px;
	
	position: relative;
}

.support_content{
	margin-top: 30px;
	width: 80%;
}


.sup{
	display: flex;
	align-items: center;
	padding: 0 3%;
	line-height: 40px;
	margin-bottom: 10px;
	padding-left: 20px;
}
.tech{
	background-color: #619801;
	color: white;
}


.contacts{	
	background-color: #FFCD6C;
	color: black;	
}

.contacts:hover{
	background-color: #d9ae5c;	
}

.contacts:active{
	background-color: #bf9a51;
}

.mail{
	position: relative;
	left: 4px;
}

.support_container .mess{
	position: absolute;
	top: 50px;
	left: 20px;
}

.registration_content .mess{
	position: absolute;
	bottom: 20px;
	width: 100%;
	left: 50%;
	margin-left: -50%;
	text-align: center;
	display: none;
}

/***************************************************/
@media(max-width: 1200px) {
	.container{
		max-width: 970px;
	}
}
@media(max-width: 992px){
	.container{
		max-width: 770px;
		margin-top: 80px;
	}
	.support_content{
		width: 93%;
		
	}
	.btn-block{
		display: block;
		
	}
	.btn{
		padding: 16px 5px;
		width: 100%;
		margin-bottom: 10px;
		font-size: 15pt;
	}
	.sup{
		
		font-size: 14pt;
	}

}
@media(max-width: 790px) {
	.container{
		flex-direction: column;
		max-width: 530px;
		overflow: auto;
	}
	.frm{
		margin: 4px 0;
		padding: 17px;
	}
	.support_content{
		width: 80%;
	}
	h2{
		text-align: center;
		margin: 25px;
	}

	.sup{
		font-size: 15pt;
	}
	
	.support_container .mess{
		display: none;
	}

	.registration_content .mess{
		display: block;
		font-size: 11pt;
		font-weight: 700;
	}
}

@media(max-width:  500px) {
	.container{
		max-width: none;
		margin-top: 90px;	

	}

	h1{
		font-size: 15pt;
	}

	.form_group, .support_content{
		width: 90%;
	}
}

@media(max-width: 359px) {
	.orange, input::placeholder{
		font-size: 13pt;
	}
}

.video{
    margin-top: -7px;
    margin-right: 5px;
}

.sposob{
    color: white;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

.pay{
    font-size: 13pt;
}

.pricelw{
    margin: 15px 0;
    display: none;
}

.pricelw a{
   color: white; 
   font-weight: 700;
}

.pricelw a:hover{
    text-decoration: underline;
}

.recaptcha{
    height: 50px;
    line-height: 50px;
    padding-left: 40px;
    color: DarkRed;
    background-color: rgba(255, 230, 240, 1);
}



